{
	"replace": false,
	"values": [
		{
			"id": "minecraft:coarse_dirt",
			"required": false
		},
		{
			"id": "minecraft:dirt_path",
			"required": false
		},
		{
			"id": "minecraft:farmland",
			"required": false
		},
		{
			"id": "minecraft:grass_block",
			"required": false
		},
		{
			"id": "minecraft:mycelium",
			"required": false
		},
		{
			"id": "minecraft:podzol",
			"required": false
		},
		{
			"id": "minecraft:rooted_dirt",
			"required": false
		},
		{
			"id": "newworld:fertile_dirt",
			"required": false
		},
		{
			"id": "newworld:grove_coarse_dirt",
			"required": false
		},
		{
			"id": "newworld:grove_dirt",
			"required": false
		},
		{
			"id": "newworld:grove_grass_block",
			"required": false
		}
	]
}